<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <LinearLayout
        android:gravity="center_vertical"
        android:layout_width="fill_parent"
        android:layout_height="fill_parent">

        <ScrollView
            android:scrollbarAlwaysDrawVerticalTrack="false"
            android:id="@+id/preview_dashboard_v"
            android:background="#ffebebeb"
            android:scrollbars="vertical"
            android:fadingEdge="vertical"
            android:layout_width="0.0dip"
            android:layout_height="fill_parent"
            android:layout_weight="1.0">

            <LinearLayout
                android:orientation="vertical"
                android:layout_width="fill_parent"
                android:layout_height="wrap_content">

                <EditText
                    android:id="@+id/txtText"
                    android:layout_marginTop="2.0dip"
                    android:layout_marginLeft="2.0dip"
                    android:layout_marginRight="2.0dip"
                    android:layout_width="fill_parent"
                    android:layout_height="120sp"
                    android:inputType="textMultiLine"
                    android:background="@drawable/my_edittext"
                    android:gravity="top"
                    android:text="@string/activity_text_format_sampletext" />
                <!--android:text="@string/activity_text_format_sampletext"-->
                <CheckBox
                    android:id="@+id/chkDoubleWidth"
                    android:layout_height="wrap_content"
                    android:layout_width="fill_parent"
                    android:textSize="20.0dip"
                    android:visibility="gone"
                    android:text="@string/activity_text_format_chkdoublewidth" />

                <CheckBox
                    android:id="@+id/chkDoubleHeight"
                    android:layout_height="wrap_content"
                    android:layout_width="fill_parent"
                    android:textSize="20.0dip"
                    android:visibility="gone"
                    android:text="@string/activity_text_format_chkdoubleheight" />

                <CheckBox
                    android:id="@+id/chkUnderline"
                    android:layout_height="wrap_content"
                    android:layout_width="fill_parent"
                    android:textSize="20.0dip"
                    android:text="@string/activity_text_format_chkunderline" />

                <CheckBox
                    android:id="@+id/chkBold"
                    android:layout_height="wrap_content"
                    android:layout_width="fill_parent"
                    android:textSize="20.0dip"
                    android:text="@string/activity_text_format_chkbold" />

                <CheckBox
                    android:id="@+id/chkMiniFont"
                    android:layout_height="wrap_content"
                    android:layout_width="fill_parent"
                    android:textSize="20.0dip"
                    android:visibility="gone"
                    android:text="@string/activity_text_format_chkminifont" />

                <CheckBox
                    android:id="@+id/chkTurnWhite"
                    android:layout_height="wrap_content"
                    android:layout_width="fill_parent"
                    android:textSize="20.0dip"
                    android:text="@string/activity_text_format_chkturnwhite" />

                <LinearLayout
                    android:orientation="horizontal"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content">

                    <LinearLayout
                        android:orientation="vertical"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="1">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="@string/activity_text_format_heighmultiple"
                            android:textSize="20.0dip" />

                        <Spinner
                            android:id="@+id/spnHeighMultiple"
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:textSize="20.0dip" />
                    </LinearLayout>

                    <LinearLayout
                        android:orientation="vertical"
                        android:layout_width="fill_parent"
                        android:layout_height="wrap_content"
                        android:layout_weight="1">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="@string/activity_text_format_widthmultiple"
                            android:textSize="20.0dip" />

                        <Spinner
                            android:id="@+id/spnWidthMultiple"
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:layout_weight="1"
                            android:textSize="20.0dip" />
                    </LinearLayout>
                </LinearLayout>

                <TextView
                    android:id="@+id/itemName4"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/activity_text_format_leftmargin"
                    android:textSize="20.0dip" />

                <EditText
                    android:id="@+id/txtLeftMargin"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:textColor="#000000"
                    android:textSize="20sp"
                    android:maxLines="1"
                    android:text="0"
                    android:digits="0123456789" />

                <include layout="@layout/activity_align" />

                <Button
                    android:id="@+id/btnPrint"
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:onClick="onClickPrint"
                    android:text="@string/activity_global_print" />

            </LinearLayout>
        </ScrollView>
    </LinearLayout>
</LinearLayout>